﻿export default [
  {
    path: '/user',
    layout: false,
    routes: [
      {
        path: '/user',
        routes: [
          {
            name: 'login',
            path: '/user/login',
            component: './user/Login',
          },
        ],
      },
      {
        component: './404',
      },
    ],
  },
  {
    path: '/',
    component: '../layouts',
    routes: [
      {
        path: '/',
        redirect: '/equipment',
      },
      {
        path: '/noAuth',
        component: './NoAuth',
      },
      {
        path: '/equipment',
        name: 'equipment',
        component: './Equipment',
      },
      {
        path: '/environment',
        name: 'environment',
        component: './Environment',
      },
      {
        path: '/runtime',
        name: 'runtime',
        component: './Runtime',
      },
      {
        path: '/runtime/recordList',
        name: 'recordList',
        component: './Runtime/RecordList',
      },
      {
        path: '/ceshi',
        name: 'ceshi',
        component: './Ceshi',
      },
    ],
  },
];
